<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta property="og:type" content="website">
    <meta property="og:image:type" content="image/png">
    <meta property="og:title" content="Shaderprogrammierung – Waldemar Lehner">
    <meta property="og:description" content="Shaderprogrammierung Abgabe von Waldemar Lehner">
    <meta property="og:image" content="https://waldemarlehner-hrw.gitlab.io/ss-2022/shaderprogrammierung/abgabe/opengraph.png">
    <meta property="og:image:width" content="1920">
    <meta property="og:image:height" content="1202">
    <meta property="og:locale" content="de_DE">
    <meta property="og:type" content="object">
    
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Shaderprogrammierung 2022 Waldemar Lehner</title>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
